CREATE TABLE [C6Mart].[PATRIMONIO_IMMOBILIARE] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[DESCRIZIONE] varchar(256) NULL,
	[TIPOLOGIA] varchar(100) NULL,
	[LOCALITA] varchar(100) NULL,
	[PROVINCIA] varchar(2) NULL,
	[CAP] varchar(5) NULL,
	[NAZIONE] varchar(20) NULL,
	[VALORE_STIMATO] decimal(15,3) NULL,
	[AFFITTO] decimal(15,3) NULL,
	[NOTE] varchar(256) NULL,
	[DIV_RIFERIMENTO] varchar(20) NULL,
	[CAMBIO] decimal(8,3) NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL
)
GO